@font-face {font-family: "Grover Heavy";
    src: url("fonts/Grover Heavy.eot");
    src: url("fonts/Grover Heavy.eot?#iefix") format("embedded-opentype"),
    url("fonts/Grover Heavy.woff2") format("woff2"),
    url("fonts/Grover Heavy.woff") format("woff"),
    url("fonts/Grover Heavy.ttf") format("truetype"),
    url("fonts/Grover Heavy.svg#Grover Heavy") format("svg");
}

body {
	font-family: Grover Heavy;
}

.navigation, #select-store {
	background: #fff;
}

.navigation {
	padding: 15px;
	padding-bottom: 10px;
}

.nav {
	float: right;
}

#desktop .nav-item {
	margin-left: 50px;
}

.nav-link  {
	font-size: 35px;
	color: #ed3237 !important;
}


.fa-shopping-cart, .fa-at {
	color: #ffcc29;
}




.dropdown-item {color: #ed3237 !important;}

.navigation span {
    display: none;
}

.background {
	height: 70vh;
}

#select-store{
	height: 100vh;
}

.parallax {
    background-image: url("images/bg.jpg");
    min-height: 500px; 
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.nav-right li {
	float: right;
}

@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    transform: translateY(0);
  }
  40% {
    transform: translateY(-30px);
  }
  60% {
    transform: translateY(-15px);
  }
}

.fa-angle-double-down {
	position: absolute;
	bottom: 100px;
	font-size: 90px !important;
	text-align: center;
	display: block;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	-moz-animation: bounce 2s infinite;
	-webkit-animation: bounce 2s infinite;
	animation: bounce 2s infinite;
	color: #000;
}


#select-store h1 {
	color: #fff;
}


#select-store h1 {
	background: #ed3237;
	text-align: center;
	padding: 20px;
}



#select-store h4 {
	color: #ffcc29;
	background: #ed3237;
	min-height: 120px;
	text-align: center;
	padding-top: 15%;
	margin-top: 30px;
	box-shadow:  4px 4px 2px gray;
  -webkit-transition:all .3s ease-out;
  -moz-transition:all .3s ease-out;
  -ms-transition:all .3s ease-out;
  -o-transition:all .3s ease-out;
  transition:all .3s ease-out;
}


#select-store a:hover {
	text-decoration: none;
}

#select-store a h4:hover {
  -webkit-transform:translate(0px,-10px);
  -moz-transform:translate(0px,-10px);
  -ms-transform:translate(0px,-10px);
  -o-transform:translate(0px,-10px);
  transform:translate(0px,-10px);
  	box-shadow:  12px 10px 2px #000;

}

.store-details {
	min-height: 50px;
	margin-top: 30px;

}

.store-details, .phone {
	font-weight: bold;
	font-family: Grover Heavy !important;
}

#select-store p {
	font-family: Arial, Helvetica, sans-serif;
}

.fa {
	font-size: 1.8em;
}

.fa-phone, .fa-map-marker{
	color: #ed3237;
}

/*--DROPDOWN CSS--*/
.dropdown-toggle::after {
	display: none;
}




.dropdown-menu {
	min-height: 150px;
	top: 60px !important;
	border-radius: 0px;
	border: 0px;
}

.dropdown-menu li {
	margin-top: 20px;
	margin-left: 10px;
	margin-right: 10px;
}

.dropdown-menu li:nth-child(1) {
	margin-top: 0px;
}




.showmore-button {
	text-transform: uppercase;
	font-weight: 900;
	color: #ed3237;

}

.showmore-button:hover {
	cursor: pointer;
}

.footer {
	text-align: center;
	margin-top: 2%;
}

.footer .terms a {
	font-family: Grover Heavy;
	color: #ed3237;
	font-size: 18px;
	padding: 0px 5px;
}

.footer .terms a:hover {
	background: #ed3237;
	color: #ffcc29;
	text-decoration: none;
}

/*Desktop CSS*/
 @media screen and (min-width: 768px) {
	.dropdown:hover .dropdown-menu {
		display: block !important;
	 }
	 #mobile{
	 	display: none;
	 }
	.nav-link:hover {
	background: #ed3237;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	cursor: default;
	}
	.dropdown-item {
		 background-image: linear-gradient(to right,  #ed3237, #ed3237 50%, transparent 50%, transparent);
		background-position: 100% 0;
		background-size: 200% 100%;
		transition: all .2s ease-in;
	}

	.dropdown-item:hover {
		background-position: 0 0;
		color: #ffcc29 !important;
		  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	}
	.nav-link:hover, .nav-link:focus, 
	.nav-link:active, .nav-link:visited, 
	.dropdown-item:hover {
	color: #ffcc29 !important;

	}
}


@media (max-width: 800px) {
    span.menu {
        display: block;
        cursor: pointer;
        position: relative;
        text-align: right;
        float: right;
    }
}


/*Mobile CSS*/

@media (max-width: 480px) {
	body {
		text-align: center;
	}
	.background {
		max-height: 66vh;
	}
	#logo {
		width: 200px;
		float: left;
	}
	#desktop {
		display: none;
	}
    ul.nav {
        display: none;
        background: #fff;
        float: none;
        padding-top: 50px;
    }	
    
    .navigation ul li {
        display: inline-block;
    }   
    .navigation {
    	padding-bottom: 45px;
    	/* display: block; */
    }
    span.menu {
    	padding-top: 2px;
    }
	.nav-link {
		float: left;
	}
	.navbar-light .navbar-toggler {
		border-color: transparent;
	}

	.dropdown-item {
		color: #ed3237 !important;
	}
	.fa-angle-double-down {
	bottom: 80px;
	}
	#mobile a[aria-expanded="true"] {
		background: #ed3237 !important; 
		color: #ffcc29 !important;
		}
}
